.view {
	width: 170px;
	height: 150px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	float: left;
	overflow: hidden;
	position: relative;
	text-align: center;
	cursor: default;
}
.view .mask,.view .content {
	width: 170px;
	height: 150px;
	position: absolute;
	overflow: hidden;
	top: 0;
	left: 0;
}
.view img {
   display: block;
   position: relative;
}
.view h2 {
	color: #D5CCCD;
	text-align: center;
	position: relative;
	line-height: 22px;
	font-size: 14px;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	padding: 10px;
	margin: 20px 0 0 0;
	background-color: rgba(59,50,55,1.00);
}
.view p {
	font: 13px Helvetica, Arial, Verdana, sans-serif;
	position: relative;
	color: #000000;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 20px;
	text-align: center;
}
